co.aikar.commands

## Class BungeeMessageFormatter

- java.lang.Object
- - co.aikar.commands.MessageFormatter<net.md_5.bungee.api.ChatColor>
  - - co.aikar.commands.BungeeMessageFormatter

    public class BungeeMessageFormatter
    extends co.aikar.commands.MessageFormatter<net.md_5.bungee.api.ChatColor>

### Constructor Summary

Constructors
Constructor and Description
`BungeeMessageFormatter(net.md_5.bungee.api.ChatColor... colors)`

### Method Summary

### Methods inherited from class co.aikar.commands.MessageFormatter

`format, format, getColor, getDefaultColor, setColor`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### BungeeMessageFormatter

    public BungeeMessageFormatter(net.md_5.bungee.api.ChatColor... colors)